Email-Blaster

Prerequisites

Email-Blaster declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::DBI::Lite0.017Class-DBI-Lite-1.034122.86
Cwd3.2701PathTools-3.47122.86
Digest::MD52.3601Digest-MD5-2.53131.43
MIME::Base643.07MIME-Base64-3.14125.71
Mail::Sendmail0.79Mail-Sendmail-0.79108.57
XML::Simple2.18XML-Simple-2.20131.43
forks0.27forks-0.36120.00